@charset "utf-8";

#c9 {
	clear: both;
	background-image: url(../images/utility/subpage_bg.jpg);
	margin:    ;
	padding: 100px 20px  ;
}
#c9 h1,
#c9 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c3 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c3 h2,
#c3 div {
	text-align: center;
}
#c10 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c10 h2,
#c10 div {
	text-align: center;
}
#c4 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c4 a.itext, #c4 img, #c4 video {
	width: 960px;
	height: 640px;
}
#c4 h3,
#c4 div {
	text-align: left;
}
#c12 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c12 h2,
#c12 div {
	text-align: center;
}
#c8 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c8 a.itext, #c8 img, #c8 video {
	width: 960px;
	height: 640px;
}
#c8 h3,
#c8 div {
	text-align: left;
}
#c7 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c7 h2,
#c7 div {
	text-align: center;
}
#c11 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c11 a.itext, #c11 img, #c11 video {
	width: 960px;
	height: 639px;
}
#c11 h3,
#c11 div {
	text-align: left;
}
#c13 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c13 h2,
#c13 div {
	text-align: center;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c9 {
	padding: 100px 20px;
}
#c2 {
}
#c3 {
}
#c10 {
}
#c4 {
}
#c12 {
}
#c8 {
}
#c7 {
}
#c11 {
}
#c13 {
}
}
@media screen and (max-width: 640px) {
#c9 {
	padding: 60px 20px;
}
#c2 {
}
#c3 {
}
#c10 {
}
#c4 {
}
#c12 {
}
#c8 {
}
#c7 {
}
#c11 {
}
#c13 {
}
}
